Content Collection Page

The Content Page allows you to start and stop Content Collection, as well as verify the operating status of the server.

Note

This page only appears on computers with Content Collection installed.

"Start/Stop server" box
In the "Status of the server" box, you can verify the operating status of each server, as well as start or stop the server.
  • Start button
    Starts the server.
  • Stop button
    Stops the server.
  • Message display area
    Displays a message when caution needs to be observed with regards to starting Content Collection. The message appears with an icon shown below, depending on the conditions.
    Icon Description
    Appears at one of the following times.
    • The "Allow other devices on your network to access this computer" check box on the Access control settings page is not selected.
    • The "Allow other devices on your network to access the server on this computer" check box on the Firewall page is not selected.
    Appears when another Content Collection is already running on the same network.

Hint

To reduce the demand on the home network, it is recommended to only have one Content Collection. Furthermore, stop Content Collection on a computer on which it is not being used.

"Device name to display" box
You can set the server name for identifying Content Collection started on this computer within the home network.
Click one of the following methods.
  • "Display default name"
    Sets the name of the device to make available to a name based on the computer name that was set for the operating system of the computer running Content Collection.
  • "Specify device name"
    Allows you to specify any name for the device to make available. If this option is selected, enter a name in "Device name to display."

Note

You cannot include single-byte spaces and the following symbols in the server name.

` ~ ! @ # $ ^ & * ( ) = + [ ] { } \ | ; : ' " , < > / ? %


Content Sources Page

The Content sources page allows you to register other servers on the network to enable their content to be collected by Content Collection.

Notes

  • This page only appears on computers with Content Collection installed.
  • This page cannot be opened when Content Collection is stopped. To open the page, start Content Collection on the Content Collection page.
"Content source registration" box
Detects servers with content to enjoy on the home network and enables you to register some or all of the content as content sources.
  • "Content sources" list
    Displays up to 50 servers currently detected on the home network. The following information is displayed for servers in this list.
    • Device name (User defined)
      Displays the original device name or the server name specified in the Property dialog box.
    • Update frequency
      Displays the interval for updating the content information of the server. When the specified time has elapsed since the last collection, Content Collection checks whether the content has been updated and recollects the information if the content has been updated. The initial setting is 120 minutes.
    • Last Updated;
      Displays the date the content information was last updated. "-" indicates information has not yet been collected. "Collecting" is displayed during collection. If "Need device registration" is displayed, confirm the settings of that server.
  • Refresh button
    Recollects information on the content of servers registered as content sources.
  • Properties button
    Clicking a server in the "Content sources" list and then clicking this button displays the properties for the server. You can change the following items in the properties.
    • User defined name
      Enables you to change the name displayed for the server in the "Content sources" list.
    • Update frequency
      Enables you to change the interval for updating the content information of the server.
  • << button
    Adds the server selected in the "Available servers" list to the "Content sources" list (thus registering it as a content source).
  • >> button
    Returns the server selected in the "Content sources" list to the "Available servers" list (thus removing it from the content sources).
  • Search button
    Searches for servers on the network again.
  • "Automatically register all devices found to the "Content sources" list" check box
    When this check box is selected, any server detected on the network is automatically added to the "Content sources" list.


Keywords Page

The Keywords page allows you to register keywords for sorting collected content.

Note

  • This page only appears on computers with Content Collection installed.
  • This page cannot be opened when Content Collection is stopped. To open the page, start Content Collection on the Content Collection page.
Keywords
You can confirm registered keywords, and add or edit and delete keywords.
  • "Keywords" list
    Displays a list of the keywords currently registered.
  • New button
    Displays the Keyword Settings dialog box. You can register a new keyword.
  • Edit button
    Clicking a keyword in the "Keywords" list and then clicking this button displays the Keyword Settings dialog box so that you can modify the settings (name, media to search, etc.) for the keyword.
  • Delete button
    Clicking a keyword in the "keywords" list and then clicking this button deletes the keyword from the list.
  • Move Up/Move Down buttons
    Changes the order of keywords in the list. This is the order in which keywords are displayed when Content Collection is browsed from VAIO Media or other devices.

Settings in Keyword Settings Dialog Box

The Keyword Settings dialog box appears when you click the New or Edit button on the Keywords page. This dialog box allows you to configure the following settings for specifying a keyword for sorting.

Keyword
Enables you to enter a keyword for sorting.
Media to search
Enables you to specify the type of content to include in the search.
Details
Clicking this button displays the following settings so that you can configure more detailed settings related to the keyword for sorting.
  • Additional condition
    Enables you to select one of the following.
    • "And include the following word"
      Searches for content that satisfies both the keyword and additional keyword.
    • "Or include the following word"
      Searches for content that satisfies either the keyword or additional keyword.
    • Exclude the following word
      Searches for content that satisfies the keyword but not the additional keyword.
  • Additional keyword
    Enables you to enter a keyword to use in combination with the keyword for sorting.